*			{margin:0; padding:0;}
.prn		{display:none;}	/*if class="prn" -> skryto pro zobrazeni*/
img			{margin:0.5em 0.5em 0.5em 1em; clear:both;}
a img		{border:0;}
a			{text-decoration:none;color:#2266bb}
a:hover		{text-decoration:underline}	/*a:hover MUST come after a:link and a:visited in the CSS definition in order to be effective!!*/

p	{text-indent:1em;margin:0}
div	{text-indent:0;margin:0}	/*text-indent:0 je dulezite: if in <div> - dedil by z neho coz nechceme*/

.val		{font-weight:bold;background-color:#EDF3FD}
.cValSepar	{background-color:#add8e6}
.ind_f		{text-indent:-4em;margin-left:4em}	/*tag <PF>*/
.ind_f0		{text-indent:-1em;margin-left:1em}	/*content tree item in ws-right*/

.dtx		{color:#808080;}					/*for datatype in Syntax*/
span.st0	{color:#0000aa}						/*for system text <ST>*/
span.st2	{color:#000088;font-weight:bold}	/*for system text <ST bold="2">*/
span.ut0	{color:#0000aa;}					/*for user text <UT>*/
span.sthigh {background-color:#ffffb0}			/*for vetsi zvyrazneni textu in news (yellow)*/
strong.warn	{color:#ee0000; font-weight:bold}
span.under	{text-decoration:underline}			/*for underline font*/
hr			{margin:1em 0em 2em 0em; color:#a3b0bf; background-color:transparent; border-top:0.12em solid #a3b0bf; border-left:0}
.blCfgSepar	{color:#006400; font-style:normal; font-weight:bold}
.cItSepar	{background-color:yellow; font-weight:bold}

.cChapterEnd	{clear:both}

.cls_grey, .cChapter
{
	background:#eaeaea;
	margin:0 10px 14px 0px;
	padding:10px 10px;
	clear:both;
}

.ScHead		{margin-top:0.5em}
.ScBt0		{background-color:#C8C8C8;cursor:pointer;	border:1px solid black;padding:0 1em;/*border-radius:0.5em 0.5em 0 0*/}
.ScBt1		{background-color:#E8E8E8;cursor:auto;		border:1px solid black;padding:0 1em;/*border-radius:0.5em 0.5em 0 0;*/border-bottom-width:0;font-weight:bold;z-index:3}
.ScBtSel	{background-color:#E8E8E8;cursor:pointer;	border:1px solid black;padding:0 1em;/*border-radius:0.5em 0.5em 0.5em 0.5em*/}
.ScSpace1	{margin-left:0.5em}
.ScSpace2	{margin-left:0.5em}
.ScSpace3	{margin-left:5em}
.ScCode		{font-family:Consolas;background-color:#E8E8E8;color:#000000;border:1px solid black;margin:0 0 0.4em 0.4em;padding:0 0 0.5em 0;display:block;white-space:nowrap;overflow-x:auto}
/*.ScCode a	{text-decoration:none;}*/
.ScCmds		{text-indent:-2em;margin-left:2em}
.ScSmnt		{color:#0000FF}						/*Script statement*/
.ScMP		{color:#0000CC}						/*Script method, property, function*/
.ScMPt		{color:#0000CC;font-weight:bold}	/*--II-- and it is in the same file*/
.ScOper		{color:#0080C0}						/*Script operator*/
.ScVar		{color:#8000FF}						/*Script variable*/
.ScNmb		{color:#FF00FF}						/*Script number*/
.ScStr		{color:#A31515}						/*Script number*/
.ScStr	a	{color:#A31515}
.ScNote		{color:#008000}						/*Script note*/
.ScNote	a	{color:#008000}
.ScNote	.ScNmb	{color:#008000}	/*for eg Pm.StringSplit*/
.ScNote .st0	{color:#008000}
.ScNote .st2	{color:#008000}
.ScNote .ut0	{color:#008000}
.ScIdt1	{display:inline-block;white-space:pre;width:1em;}	/*script row indent, 1em looks like 2 spaces */
.ScIdt2	{display:inline-block;white-space:pre;width:2em;}
.ScIdt3	{display:inline-block;white-space:pre;width:3em;}
.ScIdt4	{display:inline-block;white-space:pre;width:4em;}
.ScIdt5	{display:inline-block;white-space:pre;width:5em;}
.ScIdt6	{display:inline-block;white-space:pre;width:6em;}
.ScIdt7	{display:inline-block;white-space:pre;width:7em;}
.ScIdt8	{display:inline-block;white-space:pre;width:8em;}

@media screen
{
	/*.cChapter	{background-color:#eaeaea;}*/
	.SeeMeOther	{text-indent:2em;}	/*text "See interface", "See description" and "See subiface" in object description*/

	.blCode		{margin:0 0 0 2em; text-indent:-1em;}
	code		{color:navy; background-color:#E8E8E8;font-size:1.1em;}		/*<code> is used only for <EXAM>*/
	code a		{color:navy; text-decoration:none;}

	h1	{font-weight:bold; font-size:1.5em; color:#0066ff; /*#000088;*/ background-color:transparent; margin:0.5em 0.5em 1em 0.5em; }
	h2	{font-weight:bold; font-size:1.3em; color:#0066ff; background-color:transparent; width:100%; height:2em; margin:1em 0em 0.5em 0em; }
	h6	{display:block; color:#006400; font-style:normal; font-weight:bold; font-size:1em; margin:1em 0 0 0;}	/*block header*/

	table.fullwidth	{table-layout:fixed;width:99%;background-color:transparent;}	/*width:100% IS BAD -> table-layout (see PriceList)!!*/
	table	{	/*imlicitne vse zarovnano vlevo ale v tagu COL lze zmenit !*/
		text-align:left;
		border-collapse:collapse;
		background:white;
		text-indent:0;
		}
	table, th, td	{font-size:1em; border:1px solid gray;}
	th, td			{padding:0 0.3em;}
	th				{font-weight:bold; background-color:#add8e6; text-align:left;}
	table.easy, table.easy th, table.easy td	{border:0 none gray;}
	table.easy th	{background-color:white;}
	.cTabPriceFirsRow th, .cTabPriceFirsRow td {background-color:#fd7317;}
	.cTabPriceRow th	{background-color:#ffdead;}
	.cTabPriceRow td	{background-color:#ffffff;}

	.par td		{padding:0.2em 0.1em 0.2em 0.3em}
	.par th		{padding:0.2em 0.3em 0.2em 0.3em}
	/*.in		{margin-left:1em}	for <div> <p> <table>*/
	.blTest		{text-indent:0; margin:0; color:red}	/*block: na zacatku zprava ze not in ListAll a na konci*/
	.blLTree	{text-indent:0; margin:0}		/*block: "Linear Content Tree" at begin*/
	.blDesc		{text-indent:0; margin:1em 0}	/*block: "Description"*/
	.blNote		{text-indent:0; margin:1em 0}	/*block: "Note"*/
	.blSyntax	{text-indent:0; margin:1em 0}	/*block: "Syntax"*/
	.blRetVal	{text-indent:0; margin:1em 0}	/*block: "Return value" for METH, PROP*/
	.blPar		{text-indent:0; margin:1em 0}	/*block: "Parameters"*/
	.blCfgList	{text-indent:0; margin:1em 0}	/*block: configuration list*/
	.blRef		{text-indent:0; margin:1em 0}	/*block: "See Also"*/
	.blExM		{text-indent:0; margin:1em 0}	/*block: ExampleMain*/
	.blEx		{text-indent:0; margin:0}		/*block: Example*/
	.blIList	{text-indent:0; margin:1em 0}	/*block: Interface List*/
	.blPrevNext	{text-indent:0; margin:1em 0}	/*block: "Previous and Next Item" at end*/
	.blContact	{border-top:4px groove silver; margin-top:2em; padding-bottom:2em; clear:both;}	/*block: "Contact" at end*/
	.blContact a	{background-color:#EDF3FD; margin:0 0 0 2em;}
}

@media print
{
	.SeeMeOther	{display:none;}
	.row1 *		{display:inline;}	/*optimalizace if se blok vejde na 1 radek*/

	a			{color:#0000aa; text-decoration:none;}	/*nechceme text-decoration:underline;*/
	.blCode		{margin:0 0 0 1em; text-indent:-1em; letter-spacing:0;}
	code		{color:navy; font-size:1em;}		/*<code> is used only for <EXAM>*/
	code a		{color:navy; text-decoration:none;}

	/*Titles:*/
	h1				{background-color:#E6E6E6; margin-bottom:0;}
	h1.CH10			{color:#C00000; font-style:normal; font-weight:bold; font-size:2.4em;}
	h1.CH20			{color:#000080; font-style:normal; font-weight:bold; font-size:1.8em;}
	h1.CH30			{color:#000080; font-style:normal; font-weight:bold; font-size:1.6em;}
	h1.CH40			{color:#000080; font-style:normal; font-weight:bold; font-size:1.4em;}
	h1.CH50			{color:#000080; font-style:italic; font-weight:bold; font-size:1.2em;}

	h1.OBJECT		{color:#000080; font-style:normal; font-weight:bold; font-size:1.6em;}
	h1.SUBOBJECT	{color:#000080; font-style:normal; font-weight:bold; font-size:1.4em;}
	h1.IFACEITEM	{color:#000080; font-style:normal; font-weight:bold; font-size:1.1em;}

	h2			{font-style:normal; font-weight:bold; font-size:1.2em; color:#000080; margin:0.5em 0em 0.5em 0em; clear:both;}
	h6			{display:block; color:#006400; font-weight:bold; font-style:italic; font-size:1.1em; margin:0.5em 1em 0 0;}	/*block header*/

	table.fullwidth	{table-layout:fixed;}
	table			{text-align:left; text-indent:0; border-collapse:collapse;}	/*imlicitne vse zarovnano vlevo ale v tagu COL lze zmenit!*/
	table, th, td	{font-size:1em; border:1px solid gray;}
	th, td			{padding:0 0.3em; vertical-align:top;}
	th				{font-weight:bold;}

	.in			{}									/*for <div> <p> <table>*/
	.blTest		{display:none;}						/*block: na zacatku zprava ze not in ListAll a na konci*/
	.blLTree	{display:none;}						/*block: "Linear Content Tree" at begin*/
	.blDesc		{text-indent:0; margin:0.5em 0;}	/*block: "Description"*/
	.blNote		{text-indent:0; margin:0.5em 0;}	/*block: "Note"*/
	.blSyntax	{text-indent:0; margin:0.5em 0;}	/*block: "Syntax"*/
	.blRetVal	{text-indent:0; margin:0.5em 0;}	/*block: "Return value" for METH, PROP*/
	.blPar		{text-indent:0; margin:0.5em 0;}	/*block: "Parameters"*/
	.blCfgList	{text-indent:0; margin:0.5em 0;}	/*block: configuration list*/
	.blRef		{display:none;}						/*block: "See Also"*/
	.blExM		{text-indent:0; margin:0.5em 0;}	/*block: ExampleMain*/
	.blEx		{text-indent:0; margin:0;}			/*block: Example*/
	.ScCode		{border:0; white-space:normal;}
	.ScHead		{display:none;}
	.blIList	{text-indent:0; margin:0.5em 0;}	/*block: Interface List*/
	.blPrevNext	{display:none;}						/*block: "Previous and Next Item" at end*/
	.blContact	{display:none;}						/*block: "Contact" at end*/
	.imgtomaxwidth	{max-width:600px;}
}
